[youtubei.js](../../../../README.md) / [Parser](../README.md) / hasParser

# Function: hasParser()

> **hasParser**(`classname`): `boolean`

Defined in: [src/parser/parser.ts:214](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/parser/parser.ts#L214)

## Parameters

### classname

`string`

## Returns

`boolean`
